<?
include ("../../../mainfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsmodule.php");
include_once(XOOPS_ROOT_PATH."/include/cp_functions.php");
global $db, $_POST;
xoops_cp_header();
global $db;
include (XOOPS_ROOT_PATH."/modules/directory/dbkey.php");
include (XOOPS_ROOT_PATH."/modules/directory/queries.php");
include (XOOPS_ROOT_PATH."/modules/directory/functions.php");
include (XOOPS_ROOT_PATH."/modules/directory/head.admin.php");
if ($action == "add") {
	add_contact($lastname,$firstname,$title,$phone,$address,$department,$insert_person,$insert_phone);
} else {
	add_contact_form();
}
include	(XOOPS_ROOT_PATH."/modules/directory/footer.php");
xoops_cp_footer();
?>
